/* 
  DSDPrintInfoToken.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander MacPro on 16.09.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"DSDPrintInfoLineTokenTypeDocumentName" = "Dokumentname";
"DSDPrintInfoLineTokenTypeCreationDate" = "Erstellungsdatum";
"DSDPrintInfoLineTokenTypeModificationDate" = "Änderungsdatum";
"DSDPrintInfoLineTokenTypeCreationTime" = "Erstellungsdatum";
"DSDPrintInfoLineTokenTypeModificationTime" = "Änderungsdatum";
"DSDPrintInfoLineTokenTypePageNumber" = "Seitennummer";
"DSDPrintInfoLineTokenTypeNumberOfPages" = "Anzahl Seiten";